<?php
//  Author: Trabis
//  URL: http://www.xuups.com
//  E-Mail: lusopoemas@gmail.com


define('_PL_MYMENUS_MYMENUS_ISOWNER', "مالك البرنامج");
define('_PL_MYMENUS_MYMENUS_ISNOTOWNER', "لست مالك البرنامج");

define('_PL_MYMENUS_MYMENUS_USER', "{USER|UID} سوف يتم اتبدالها برقم المشترك");
define('_PL_MYMENUS_MYMENUS_URI', "{URI|UID} سوف يتم استبدالها بالرقم المزود من المتصفح uri");
